.interior-content ul {
    list-style-type: disc;
    padding-left: 3em;
}
.home-body .content-inner .summary-block:nth-child(odd) {
    padding-right: .8em;
}
.home-body .content-inner .summary-block:nth-child(even) {
    padding-left: .8em;
}
.home-body .content-inner .summary-block p {
    font-size: 1em;
    line-height: 1.4;
}
.home-body .content-inner {
    padding-bottom: 1em;
}